@charset "UTF-8";

/**
 *
 *	Apply Style： profile
 *	Style Name： /css/profile/style.css
 *
 */

/*------------------------------------------
 *	sec-profile
------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;
}
.sec-profile .profile-area {
	min-height: 747px;
	position: relative;
	z-index:1;
}
.sec-profile .profile-area figure {
	width: 549px;
	position: absolute;
	top: 36px;
	right: 0;
	z-index: 3;
	display: block;
}
.sec-profile .profile-area div {
	width: 579px;
	min-height: 619px;
	padding: 56px 0 0 0;
	background: url("/resonya/imgs/profile/bg_profile01.png") left top no-repeat;
	background-size: 579px 56px;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 2;
}
.sec-profile .profile-area div::before {
	content: '';
	width: 183px;
	height: 89px;
	background: url("/resonya/imgs/profile/bg_profile04.png") right bottom no-repeat;
	position: absolute;
	bottom: 42px;
	right: 35px;
	z-index: 4;
	display: block;
}
.sec-profile .profile-area div::after {
	content: '';
	width: 579px;
	height: 81px;
	background: url("/resonya/imgs/profile/bg_profile03.png") left bottom no-repeat;
	display: block;
}
.sec-profile .profile-area div dl {
	width: calc(100% - 48px);
	height: 41px;
	padding: 0 24px;
	background: url("/resonya/imgs/profile/bg_profile02.png") left top repeat-y;
	background-size: 579px 41px;
	display: flex;
	align-items: center;
}
.sec-profile .profile-area div dl.multi {
	height: auto;
	align-items: flex-start;
}
.sec-profile .profile-area div dl dt {
	width: 72px;
	padding-right: 4px;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
}
.sec-profile .profile-area div dl.multi dt {
	padding-top: 12px;
}
.sec-profile .profile-area div dl.double dt {
	padding-top: 4px;
}
.sec-profile .profile-area div dl.double dt span {
	margin-top: -6px;
	font-size: 14px;
	line-height: 110%;
	letter-spacing: -0.1em;
	display: inline-block;
	vertical-align: middle;
}
.sec-profile .profile-area div dl dd {
	width: 454px;
	font-size: 18px;
	font-weight: bold;
	line-height: 41px;
}

/**
 *
 *	レスポンシブスタイル
 *
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	container,section,共通タイトル
------------------------------------------*/
.section {
	padding:25px 10px;
}

/*------------------------------------------
 *	sec-profile
------------------------------------------*/
.sec-profile .profile-area {
	min-height: 0;
	margin:20px 0 0 0;
	position:relative;
	z-index:1;
}
.sec-profile .profile-area figure {
	width: 86%;
	margin:0 auto 20px auto;
	position:static;
}
.sec-profile .profile-area div {
	width: 100%;
	min-height: 0;
	margin:0 auto;
	padding: 8.72vw 0 0 0;
	background-size: contain;
	position:static;
}
.sec-profile .profile-area div::before {
	content: '';
	width: 28.6vw;
	height: 14.6vw;
	background-size: 28.6vw 14.6vw;
	bottom: 27px;
	right: 29px;
	display: block;
}
.sec-profile .profile-area div::after {
	content: '';
	width: 100%;
	height: 12.34vw;
	background-size: 100% auto;
}
.sec-profile .profile-area div dl {
	width: 100%;
	height: 6.7vw;
	padding: 0 0;
	background-size: 100% auto;
}
.sec-profile .profile-area div dl.multi {
	height: auto;
	background-size: 100% auto;
	z-index: 3;
}
.sec-profile .profile-area div dl dt {
	width: 12.5vw;
	padding: 0 0 0 3.5vw;
	font-size: 3vw;
	text-align: right;
}
.sec-profile .profile-area div dl.multi dt {
	padding-top: 1.6vw;
}
.sec-profile .profile-area div dl.double dt {
	padding-top: 0.2vw;
}
.sec-profile .profile-area div dl.double dt span {
	margin-top: -1.2vw;
	font-size: 2.5vw;
	letter-spacing: -0.1em;
	display: inline-block;
	vertical-align: middle;
}
.sec-profile .profile-area div dl dd {
	width: 68vw;
	padding: 0 3.5vw 0 0.5vw;
	font-size: 3.4vw;
	line-height: 6.7vw;
	position: relative;
	top: -0.1vw;
}
.sec-profile .profile-area div dl.multi dd {
	padding-bottom: 0.5vw;
	line-height: 6.2vw;
}
.sec-profile .profile-area div dl.multi + dl dt {
	margin-top: -0.2vw;
}
.sec-profile .profile-area div dl.multi + dl dd {
	margin-top: -0.4vw;
}
@media all and (min-width: 600px) {
.sec-profile .profile-area div dl.double dt span {
	margin-top: -0.8vw;
}
.sec-profile .profile-area div dl.multi dd {
	padding-bottom: 0.3vw;
	line-height: 6.7vw;
}
}
}